<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="1.css">

</head>

<body>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js"></script>
    <div class="container">
        <form action="#">
            <div class="col-lg-6 form-floating">

                <input type="text" id="direccion" class="form-control" placeholder="Introduce direccion">
                <label for="direccion" class="form-label">Dirección: </label>
            </div>
            <div class="col-lg-6">
                <label for="poblacion" class="form-label">Población: </label>
                <input type="text" id="poblacion" class="form-control" placeholder="Introduce poblacion">
            </div>
            <div>
                <label for="provincia" class="form-label">Provincia: </label>
                <input type="text" id="provincia" class="form-control">
            </div>
            <button type="button" onclick="enviar()" class="btn btn-primary">Enviar <i class="bi bi-send"></i></button>
        </form>
        <div class="row resultados">
            <div class=" datos col-4"></div>
            <div class="col-4 texto">Comprueba que los datos son correctos</div>
            <div class="resultado col-4"></div>

        </div>
    </div>

    <script src="1.js"></script>


</body>

</html>